<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="cm_style.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>117, 17</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>329, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEXSURBVDhPzY09S8MAFEWD9C85OVgQCg6JoCKpaxeRqKhz
        QHESQekQdKmDHy1V0Fi0BCkINS5GBxHjJEi0WUI7FKFCqUcSEEKtoXbqgQcP3n3nCv1DbCCGP/5uWRam
        aWIYBrquk81m0TQtuP1JWOA/12o1PM/DcRxs20aSpO4FfqOqqiiKgizLwbMoit0LeiIsOLq4IVcos3dy
        RSZ/yfZBkfTuGRs7x6ylD1nZ3P9dFBbkz018Wl/w2YR6A6of4Nbh2W2QWl6PFuQK1zRb8OpWeXypcPfk
        UH54o3T/TvG2wtDYTLRgK3NKcnaVRHKRkakF4hNzxCfnSUwvMTyuMDiaihb0RLvg37Kw4GfvNEG4E+2B
        yHAfIQjfY9zCTS7n73MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEvSURBVDhPtZCxSwJhGMZFHBtb+kOaWoIgaNCGIHR2ibiI
        aBaLpigMwSMbbKhUNKpLSkQCwa6lqyEim4K48pbDGyQwEPvVd1RIdHQJPvDwvfA+z++Fz9M3Ad7P8f/S
        NA1VVSmVSiiKQiaTQZZlxM7n9SFsB50kypZlYZomuq5Tq9UIBALuAeJiJBJBkiSCwaBd9vv97gFCP/8g
        ljwYEq8jIH96QbZQZeewQipXZnOvSHz7mLXkPivxNEuxXRKJ/IAjIHeifhyFzhu8tqHZgsYLGE24N1qE
        F1dZ30oPOgKyhXPaHXg0Gtw+1Lm606nePHF2/Uzxss7I5AzRaMXnCNhIHRGaXWY8tMDY9DyjU3O2hyfC
        3xY5R4Bb9QToLvwJ+Ar85u69HXar7kJPgD7K43kH5pnPZcp9cAoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEYSURBVDhPYxhU4D+JGANgU4QPUxmcPn36/5EjR/4vW7YM
        bPqqrUf/r9xy5P/yTYf/989dj2wjdttBmt+9e/e/trYWrGD5pkP/QeD33///I7MaYZpANAyjgh07dvx/
        /fr1/5ycHLDkonX7///99///g2dv/7tFFiJrwNQMAhs2bPj/6NGj/xEREWAFc1fu+v/j9///l+8+/e8c
        lk/YAJDfr1279t/Pzw+sYPqSbf8/ff///8zVR/8dgnMJGzB16lSwZl9fX7CCifM2/n/75f//Qxcf/3cI
        ySNsADronrH6/7NP///vOfvkv1tUEekGNE9c+v/6s+//t516+t8+CBKwJIGGvsX/k4s7/1v7Z/w39Uwm
        3QA6AQYGAJEWwQOQiqcwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEgSURBVDhPYxi8YNXWo/9Xbjnyf/mmw//7567/DxUmHizf
        dOg/CPz++/9/ZFYj6QYsWrf//99///8/ePb2v1tkIdwAFiYW7IadPn36/5EjR/4vW7YMrGDuyl3/f/z+
        ///y3af/ncPyCRsA0vzu3bv/tbW1YAXTl2z7/+n7//9nrj767xCcS9iAHTt2/H/9+vX/nJwcsIKJ8zb+
        f/vl//9DFx//dwjJI2zAhg0b/j969Oh/REQEWEH3jNX/n336/3/P2Sf/3aKKCBsA8vu1a9f++/n5gRU0
        T1z6//qz7/+3nXr63z4I4iqQZhgG8VHA1KlTwZp9fX3Bkg19i/8nF3f+t/bP+G/qmQzXgNMFFANk5xGD
        odoQAJsifBiqbcABAwMA8eTCTWQj2qEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cb_bold.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABlSURBVDhPYxhmgJWF9T8O/AEonQLEPGCFuAArK6sxskaQ
        GDMzszuUDcIgQ/ADdAOAgBnJgEdgEXwA3QCKXICE/wGlFgKxOFgRPoCsEcSnbxiwsLBYohtAkguQNaNh
        4tLBiAQMDAA5pjrR7u85LAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_fontchange.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFnSURBVDhPYxi8ILhkk1tA4cb9UC7pIKN13//Awo3/Wxdc
        CYEKEQ88cleK+uau+e+bs+6/bczct1Bh4oFb+srZjknLZ1vELPxvHNAPxH3+UCnigGXSsi82iXNFzUKn
        njby7/tv4N19AypFGLikLU20i51/AsQ2C5/hZhI69b+eT/0/Xe92F7ACQsA+bsFVs+i5WlAug7Hf5Fd6
        Pp3/dT2ad0GFcAPHuAXKVtGz/hv69V8A2nhV17/vqpJf7xcdz9b/Stb2f5UtslSgSrEDm5jZG01Cpu1T
        ty8wUbbNtVJ3LLPS8qjX0nRt+K9iUwA0JGcjVCkmcI1ZxG0cOO2LikelKFQIDtQdK6YoWmX9VzDMwB6l
        VhGTpYyCJm1Xsy/6ah9S+hIqDAZKNsUR8mZJ/5WBLlCxLfgvaZH+QVwvhhsqDQEGHq2iWk6VWio26Vpy
        ZonwAAQBFZtcUZCYhJYfFIdoYRgwgICBAQArd3hInEapuQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="cb_visible.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHDSURBVDhPxZLbK4NxGMf337hwq1xQqzleOKQoUm7UlBxK
        LrjZlQtJQy7kHMnsZIawmXnfOY02c9gYGWZbiLVZLqTZl+fH1C/LlfLU9+bt+Xyf3/t9Hsmf1LzNC5JR
        PIVh3QP92jG0q4dQm/ahWnJganEXk8YdjBs2MaqzYVizji/0swiubulBVXM3Kho6UVbXgeJaBQpr2pFT
        2QppeROySuuRWSSHolcFwXnJG8wJJwyOJ+K/6uU1Do35ADbXFW8wa3WzyamgpK5vgog9fxpsHfp5A53l
        iD07FUhaMZlRUFKFLmU/y8XuDvAGapOL/TM1R2NRDhbEDWRkZDI4GHqDatkBx2mIN6CkKTCCa+WNrDny
        FIFWq0dWtvQb9vkSHxvZw8H5LW8wtbDL0qaJ1Jwry4NS2QuZLJ+DPZ4EW6fn8p43mJjbZqtKPpugtLT0
        H7DTmWC3cOZ/4A3G9BtszwTTqijtVPDONjCiE+ELhnmDEa3AjiQJP4bfUsKiAAyprbi+jfAGgzNWyNv6
        2I5J7IQ/0qbAkidMkwkemLYgcP/EG9DHlS0vLPZziE4f7Ed+uLwhFtZFIAz/XRShhxinL/TfSyJ5B8Yd
        JNvMN5DOAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="cb_seppattern.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHDSURBVDhPxZLbK4NxGMf337hwq1xQqzleOKQoUm7UlBxK
        LrjZlQtJQy7kHMnsZIawmXnfOY02c9gYGWZbiLVZLqTZl+fH1C/LlfLU9+bt+Xyf3/t9Hsmf1LzNC5JR
        PIVh3QP92jG0q4dQm/ahWnJganEXk8YdjBs2MaqzYVizji/0swiubulBVXM3Kho6UVbXgeJaBQpr2pFT
        2QppeROySuuRWSSHolcFwXnJG8wJJwyOJ+K/6uU1Do35ADbXFW8wa3WzyamgpK5vgog9fxpsHfp5A53l
        iD07FUhaMZlRUFKFLmU/y8XuDvAGapOL/TM1R2NRDhbEDWRkZDI4GHqDatkBx2mIN6CkKTCCa+WNrDny
        FIFWq0dWtvQb9vkSHxvZw8H5LW8wtbDL0qaJ1Jwry4NS2QuZLJ+DPZ4EW6fn8p43mJjbZqtKPpugtLT0
        H7DTmWC3cOZ/4A3G9BtszwTTqijtVPDONjCiE+ELhnmDEa3AjiQJP4bfUsKiAAyprbi+jfAGgzNWyNv6
        2I5J7IQ/0qbAkidMkwkemLYgcP/EG9DHlS0vLPZziE4f7Ed+uLwhFtZFIAz/XRShhxinL/TfSyJ5B8Yd
        JNvMN5DOAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="ToolStrip3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>743, 17</value>
  </metadata>
  <data name="chk_usedraw.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEfSURBVDhPY6ArsGgQqrdsEPoPoqFCxAOYZhAg2RBkzWde
        zgTTWA3BZiqy5lMvZ/zvv6T/f+ntpP+7Hk8GGwJVht1/yJqPvZj+v/u83v+287r/J132RnUBskKYBLLY
        EaDm1vM6/+vPav9feCsTt+Z9z6aCaRAfJnYYqLnlgt7/hnPa/5fczkLVDAIggT1AjXNuJfyvA9py4MU0
        sEYQOPpy+v+uy/r/O4B41YM8TM0gAHPBpOs+/5su6f5vv6L//9irGf+Pv575f+IN4/+TgHjj4wLsmmEA
        Zsjqh7n/e64ZADUa/Z92y+T/zNum/7c/K8KvGQZghqx/kv9/0i3j/9Nvm/zf+YJIzTAAM2TT08L/W54V
        kqYZBmCGkKV5AAADAwDHCQ3wXObhXwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_circle.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFeSURBVDhP7ZE/SAJxHMVdChqirTFaWiIhKIqWCIJwcgkh
        oUkIAhUagjIqsLK/CGUXRWJmEh6lKFwZZX+owUroECoMcbkig0IETfO84nU/cQnkmoPe/H2f9/2+r+xf
        P2VmvjDvy2Pak4WRTmPMmcTwxisGrS8YWH2CdplLFUdLi5jvuU/cPQoIPuRxeMODCfFwB3nYAhnIVTso
        jpYWSY4+CwhFhYKRvshhzZ/FEpPGjDOGOuWWNICsfcsJOGJ5bJ/lQIlGE53CiP0NOnMYNV3r0gBy81VE
        gOdSTD74wOwuMSegp+JQDZ2iut0iDSCFBcI8HCc5LPreYbAn0W+JQz0Vg0K7h6qWBWkAadt7zYPaz2Dc
        mYBuRTSbolAaWHT2uVHRaJIGkFdtHqcx6YhAb2ahHj0Xk73o0LjQ2mNFWYNRGkD+3Kbxo6nXh/puF2oV
        tsLdlc1zKJdP/A74i5LJvgHrfulhb5/35wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_box.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFeSURBVDhP7ZE/SAJxHMVdChqirTFaWiIhKIqWCIJwcgkh
        oUkIAhUagjIqsLK/CGUXRWJmEh6lKFwZZX+owUroECoMcbkig0IETfO84nU/cQnkmoPe/H2f9/2+r+xf
        P2VmvjDvy2Pak4WRTmPMmcTwxisGrS8YWH2CdplLFUdLi5jvuU/cPQoIPuRxeMODCfFwB3nYAhnIVTso
        jpYWSY4+CwhFhYKRvshhzZ/FEpPGjDOGOuWWNICsfcsJOGJ5bJ/lQIlGE53CiP0NOnMYNV3r0gBy81VE
        gOdSTD74wOwuMSegp+JQDZ2iut0iDSCFBcI8HCc5LPreYbAn0W+JQz0Vg0K7h6qWBWkAadt7zYPaz2Dc
        mYBuRTSbolAaWHT2uVHRaJIGkFdtHqcx6YhAb2ahHj0Xk73o0LjQ2mNFWYNRGkD+3Kbxo6nXh/puF2oV
        tsLdlc1zKJdP/A74i5LJvgHrfulhb5/35wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_lineh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABkSURBVDhPY6AKyO86WFDQfeg/iIYKkQZAmkNbnvyXta76
        DxViYGFi+Y8PQ5VBAMhmkGYgJs8FAw9GA5EKILFiWUFixfL/IBoqRBoAafYsOvpf0jiTvEAE2QzSLGmU
        MeQCkYEBAD3tUdo+/cEPAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_linev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACuSURBVDhPYwABj8KD/8EMIPCvughmexYc+B9c/8AHxA6q
        vwEWc83e8T+g7LJmSNP9/2H1j3RAYmBgGTHjv0fh4dl+Fef++5afAysGiblmbf8fWHc9PaD6CljMInz6
        f4fk1f898g/89yk9BbeUwTp6QaBZ8IT/jmkb0xxSVoMljHxb/tsmLPG3iV3w3yV7axdIzNi/479j0ko/
        EHvwAoS/EIBYMTAYNWDUgIEADAwA6mFe6fy689sAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_image.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_qr.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_del.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="NewFp1_Sheet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>439, 17</value>
  </metadata>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>583, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>219, 17</value>
  </metadata>
  <data name="bt_preview.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAU2SURBVFhHrZddLKRXGMe1abM37Y2LiqhNKmwlrJF0Uzfi
        QiQiqbippCGx3Pi+4AKJLBKJrxJCRcOmVrN1wQX1EYyvENthMQZjBjM+xvcWweq22Uq3T5//eecdY8bS
        d3af5JfnvOed8z/P+XreM25sd4qKilrKy8tJhp//LSsr+9MRrv+LOSkpKbEUFhb+nJ2d/TW3/wAi72Ke
        LEhGo5GWlpbIAAwGml9YECyA+XmpzF6r1dLC4iINDw9TXV0d5eTkFLLGR5KUaxZQXFwshGdmZmgWzM7S
        jBWUUSfK7MfGxmhqaorOTs9o2bgsguCZKGOdjyU55abi6aT5eR3p5uZIp9PRHPs59ro5CemZYf/s2W80
        ODREOzu7dMpBYOYqKyspLi7uG9b6UJJUZqr8/HyeVp5ynuL29va3guWYnp6mnp5eMTOHh4d09vIlqdUD
        lJaWNsBan0iSykyVm5sr1l+/qCe9/iqLvN56PWN9p+Mg+/r6qb6+nqqqqujxT4+pv7+fsrKyTljrc0lS
        mal4DcnIG8+wZLh25PboOdDnz6eou6uLWp48ocbGRnr6y1NKTU19xVpfSpLKTJWZmUkrKyu0vLx8K/Jp
        wXLNTM+IDTmp0WAJ/matAElSmamSk5PJZDLRqmn12lHLtLa2Uk1NjcgVFRUVArlcWlqK/HHBvLaH88cf
        BQUF9SkpKV7c17U5Q5WUlERra2tkNpttrNmVZTQ8UuSMzc1NWl9fZzaulC+9xNraOp+WHd60PSLA6Ojo
        L7g/pyBU8fHxtLEhCVw3cpnq6moSOWNWK5jl3OFYttVpZ2mcc8bZ2RnBuru6KT09/Ufu747U7aWpYmNj
        ybJpoU3LJo+IPY9KRq63WCy8+/sIOUNkR8AnxKls9YuMRjNJJycnAuyZvLy8U+7PQ+r20lQxMTG0tbVF
        29tb145cBgkHOQOpGhgNRqfypTeIzNrZ2UnNzc1UW1uLGcBGvSd1e2lBkZGRF9gDWK+bUKvVhJyBE/N/
        WLV6LIV6YEAOIFDq9tKCwsPDL7D+u7t7TqNua2ujhoYGMfXIFwDBKmWdkdtnZGT8mpiYGMl9i9R9PzQ0
        9GKD1/tgf58ODsAB7Qu/T2aTmXd+KfX29oqj2tHRIfYDwH5xLNvXOYK20IAWB6Dmvj8VAYSEhFzgBy8O
        XjjNAEaPPGHmhiKAzncPAECT+74rAvD09LzAJsTHReJ3W3liYoKQJ5ABAQLAZryRKvgqh+dK0VbWgSb3
        LTKnCGB7e5uODo+cZgANkSfko2U7doC/oFee31bv8AwdaHLfKlsA2OVHR0d0fHx8hfHxMUKeEBeT9wg0
        bQH4+Pi8MptNvAcOaHdvj0/DLvtd2mM/NDhEyBOayUn+6DDCayQ/KftJfs9l+3pbWXr+qjFZIH7HddCU
        A7jHMzDi7u7+2tfX9w3zjz3e3t5voqKiaGR0lEZHGNlbQb1451Bv/97eC7gMTTmAz5gY5hHzPVPpQEtE
        RITtxvy+gCZriwBwmUQQuEzcZ4KsXubbsLAwkQXlTPgwIYESbsDp/UPJo616cFDoQJO1RQC3WUBgYKCh
        qalJXEr54mE7y0pBWy1rQAua0Ja6uNnuenh4VPn5+VkePHhAYJ8zpivI7aEFTWhLXdxsSJf4B5TK/BAc
        HEzn5+cugbbQsGpBU6Ti2wwfDPwQ0cbw1IkLhiuGttCwakFT8f8Ilb+/v1VOuaEtNCQp1yzAy8tLy2uI
        dVQM2kJDknLNPJnvmBKmRiFog7bQcNlwoYQARoGpVALaoK3dpdTN7T8mbWZaZiqizAAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bt_print.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAARBSURBVFhHvZdPSFxXFMYlELJpt5VIyUotMo4PKXblwoUQ
        F3UhRaiCDrgQFRQREQRBXIgWB7vQjUpJoe3WJJ2SOkrESjo6f5z/4zjjOBZSXFhIjLSLDCSn57vnzfhm
        MpE3jMkHP8599933fffdd31vrHiPbk9NTX03Ozv7z/T09Nv5+XlCNTI3N/dfkb43XC+ZRxMTE/fZ55bY
        la7P2OSF3++naDRKMRCLUVQH7VAopCrOqf5IhCJMIpmk3d1dWlpaIp7ELHvdFsvSVDszM/Pa7XaT1+sl
        H/D5yKuDdg4+p/q47uzs0P7+Pl28vKBkIknLy8s0NjZmZ7+SJ2EdGhp67fV6KMCrEAgECKvh5xrw5yP9
        DNdnz/6kza0tev78b3rJkzg6OqLFxUXq7u7+mj1LehxW3gMZ34GPgsEgL3eQgrzkIW6jBtWxgL5QkM9x
        v8fjIYfjN7Uy5+fndPHqFW1tbdLw8PAGe34i1uZknZyczODOI2F5tkbC4XCOSITRxwR4Mk+e/K6W3m63
        09oPa7SxsUGjo6Mv2PNzsTYnK2+gDO4uFuUNxqDKprvajLIhrzZphKvbvU+/Pn5MPz54QCsrK/TTLz/T
        +Pj4v+z5hVibk5U3TwZ3GI/HTXN4eKj+avDYvB6v2pB7LhdhP7GnRazNyToyMpKBWSKZoETi/SQLjrHx
        sjV+FFePSZ+AVayL61ZPT8/9gYGBRxxMWXBHx8fHOVKGdnFSqqZSqdzY2GEs5weQgSxkSrToU5vN5nQ4
        HJTkFwlYX183GJcHvLK+yEAWMiVadK+/v5+O9UFqAg/X6fT0lE5OTigN0mlVT7gaSae5LztGjbsaj/Pw
        ME4AIAuZEi2y9PX1qSXPggksLCyYwo5q149VtRvaC8rL6I0sZEq0SOPnkjfoHeJF+goxjrlmPLKQKdEi
        raurS73Nwjpo5wgXHBspPGc8LnIdvJGFTIkWaZ2dnfkfmQ8IspAp0SKto6ODXHt7/OLQUW2X1D2pLtRc
        Xxb92Di2yHVZcIwsZEq0SGtvb1ff8d0/dND+QCALmRIt0tra2ujp9jZtP9Uxthl1rqAv71yRfvDlSr8i
        18djkYVMiRZpra2txSeAamxnzxu4bgLvTJzbyEKmRIu0lpYWwm+/jwGykCnRIq25uZmcTmcO/hyTrbeX
        eksA4/OusUmFl3NzU2BvZCFTokWW+vr62OrqqvzEYgYHB/Nen+UArwP2BMhAFjIlWnSvsrLSXlNT81dT
        UxNlOTs7uxGMnshAFjIlWoQv01fMADPHrDU2NtLl5eWNAC946t7IQFbe1xDfZnRgVliabxoaGuimBC94
        6t7IQNa1v5I1i8WiX16+4AVPsTYnra6uTr+8fMELnmJtTlptba1+efmCFzzF2pwsVVVVB9XV1XQTwAue
        Ym1Od5lvGfxz+X2ZwANe8DStOwwuwKyxdOUAD3jBs0AVFf8DH03jtcPBki0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_dmode.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4450 characters]
        TkSuQmCC
</value>
  </data>
  <data name="btSaveImage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKVSURBVGhD7Zn/SxNhHMf39+UPBUH9IFFB0g9mBCHFEIUo
        K6dU+puzLC2qpUlfds1vwwNjlizT1uzIbKktqRzGQpDBfeqzPXd7evbxuHNb3unzhhc37u55nvfrnmP7
        YT4ZGZk9lHNtwYnzgR7wIv72m5NMoyASUlT4tJT2FNi5pav/LdMoiIy+jIPXgp2liJuy90SWswCxtDvA
        LmJsiyS/5/TwIoAbwC6slhkpspNIEYwUqQL/ReRFCiC6UjhS1ymcjqmKyNhykblfANpGkZl1gOEvpWMM
        8Brew4/BOfg5qXFlixhPDgvgIom/P0xGgQ9cGZ7538UnjWMR/Izn8Bo1hp8L18C1cE1j18oT+ZHT+eLJ
        LUpQzAo7hQLiOSv4tbADdmG1zNgW0RwszLPVTpVDMlPOjqzldH4yq4JTqxv5YzUkEOzCapmxLfKeiViV
        C02vwKlOFY5cjECXMg+zmRx5nxVW8xvXsAurZcaxiAiW7ZtMmQI8eG5YWysZwxNOpKHltgq1zQ8gOJIg
        7xGpqAi+PsHxBagLjJUIiIi7E/uahSsPY/ny+xp6/qGu9TFEF36a91JURAQF2ofekYWtqL+hQmAgni8q
        lqdA0ZnMZuVFxrWM3nTnNVnSCYeahqDm9C2yvMjBxj4YmE5VVqR75CNZbDvUXlBg/9l7ZHmKhmvh/Ovo
        OhEDJ7uDdD59404RBHfnQON9sjgFfkGMJlbdJ2JwuPkJ1JzpJcuLdIRebV/krvoZ6q9PwPHLETh6SakK
        x1oVOHH1OZxse2ZJf1RjrYqxLRKZy+r+wXVwA9iF1TIjRXYSKYKJpzahW826AuwixraI2yNF3JbdLfJI
        UWFx6ZunwM4lItRfv17A39E7xTRkZGR2f3y+P7UE3bWs8fTSAAAAAElFTkSuQmCC
</value>
  </data>
</root>